předchozí další

Softwarové požadavky

Pro správnou funkci interaktivní učebnice je třeba mít nainstalovánu Javu a MathPlayer. Učebnici je možné používat i bez těchto plug-inů, avšak nebudou správně zobrazeny matematické zápisy a interaktivní konstrukce. Zda máte Javu a MathPlayer nainstalovány je vypsáno v tabulce.

Nainstalované plug-iny:

Pokud je viditelný červený obdélník máte správně nainstalovánu Javu a učebnice bude plně funkční.

Nemáte nainstalovánu Javu nebo máte zakázáno zobrazování apletů v Internet Exploreru.
Instalační balíček Javy je k dispozici v části Ke stažení.


Pro správné zobrazení je potřeba mít nainstalovaný Internet Explorer 6.0 nebo vyšší.
Domovská stránka aplikace Internet Explorer